Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740982 - sys-block/disktype-9-r1: stabilisation then cleanup
Summary: sys-block/disktype-9-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-08 01:12 UTC by Sam James
Modified: 2020-09-13 18:56 UTC (History)
0 users

See Also:
Package list:
sys-block/disktype-9-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-08 01:12:52 UTC
Needed to drop EAPI 4 ebuild. Thanks.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-08 01:57:36 UTC
arm done
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-09-08 15:58:08 UTC
x86 stable
Comment 3 ernsteiswuerfel 2020-09-09 14:10:19 UTC
Looking good on ppc.

 # cat disktype-740982.report 
USE tests started on Mi 9. Sep 16:08:56 CEST 2020

FEATURES=' test' USE='' succeeded for =sys-block/disktype-9-r1
USE='' succeeded for =sys-block/disktype-9-r1
Comment 4 Sergei Trofimovich gentoo-dev 2020-09-10 07:48:17 UTC
sparc stable
Comment 5 Sergei Trofimovich gentoo-dev 2020-09-13 09:09:57 UTC
ppc stable
Comment 6 Sam James archtester gentoo-dev Security 2020-09-13 18:55:14 UTC
amd64 done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2020-09-13 18:56:13 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8a83f673c227d00b92cae01c013478d5b60163f8

commit 8a83f673c227d00b92cae01c013478d5b60163f8
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-13 18:56:08 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-13 18:56:08 +0000

    sys-block/disktype: cleanup old EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/740982
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 sys-block/disktype/disktype-9.ebuild | 25 -------------------------
 1 file changed, 25 deletions(-)